# Generated by Django 4.2.7 on 2023-11-08 18:21

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("rw", "0005_alter_update_institutions"),
    ]

    operations = [
        migrations.AddField(
            model_name="update",
            name="created_on",
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AddField(
            model_name="update",
            name="modified_on",
            field=models.DateTimeField(auto_now=True, null=True),
        ),
        migrations.DeleteModel(
            name="Institution",
        ),
    ]
